M4 1.4.18-GCCcore-10.2.0

There is a newer version of M4

GNU M4 is an implementation of the traditional Unix macro processor. It is mostly SVR4 compatible although it has some extensions (for example, handling more than 9 positional parameters to macros). GNU M4 also has built-in functions for including files, running shell commands, doing arithmetic, etc.

Accessing M4 1.4.18-GCCcore-10.2.0

To load the module for M4 1.4.18-GCCcore-10.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load M4/1.4.18-GCCcore-10.2.0

BEAR Apps Version

2020a

More Information

For more information visit the M4 website.

Dependencies

This version of M4 has a direct dependency on: GCCcore/10.2.0

Required By

This version of M4 is a direct dependent of: Autoconf/2.69-GCCcore-10.2.0 flex/2.6.4-GCCcore-10.2.0 libtool/2.4.6-GCCcore-10.2.0

Other Versions

These versions of M4 are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 22nd February 2021